RubyGems Navigation menu

aws-sdk-nimblestudio 1.28.0

Official AWS Ruby gem for AmazonNimbleStudio. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.28.0 - January 26, 2024 (72 KB)
  2. 1.27.0 - November 28, 2023 (62 KB)
  3. 1.26.0 - November 22, 2023 (62 KB)
  4. 1.25.0 - September 27, 2023 (62 KB)
  5. 1.24.0 - September 19, 2023 (62 KB)
Show all versions (29 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

850195c2029fcbd52e1ae36d325657ad3b7e1ce84bdce1be853c97acc734c9d4

Total downloads 20,075,278

For this version 121,181

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: